#citation {
	margin: 0 auto 0 auto;
	width: 500px;
}

.cit1 {
	font-size: 10px;
	color: #BEBEBE;
	text-align: justify;
	padding: 0 5px 0 5px;
}

.cit2 {
	font-size: 9px;
	color: #aaaaaa;
	font-style: italic;
	text-align: right;
	margin-top: 8px;
}

#newsblock {
	margin: 15px 5px 15px 5px;
	padding:15px;
}

.news {
	font-size: 11px;
}

.newsdate {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

#newstitle {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: yellow;
	margin-bottom:20px;
}

.newscross {
	color: yellow;
	font-size: 14px;
	margin-bottom:14px;
	text-align:justify;
}
